Orvelt

Delete a project

DELETE
/project/{projectId}

Delete a project and its team. The root storefront project cannot be deleted.

Requires a Business session or a resource-authorized OAuth token and the applicable member access. API keys are not accepted.

Authorization

cookieorvelt-biz.session_token<token>

An existing Business session. Browser requests must also pass origin and CSRF checks.

Path Parameters

projectId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

OK

application/json
  1. response
success*boolean
Example Request
curl -X DELETE 'https://api.orvelt.com/v1/project/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{
  "success": true
}